

div#frontpix {
	font-family: Verdana, ARial, Helvetica, sans-serif;
	border-left:2px solid #008FD3;
	width:100%;
	margin-bottom:10px;
}
div#frontpix h1{
	font-size:14px;
	color:white;
	background-color:#008FD3;
	display:block
	width:100%
	height:20px;
	padding:2px;
}

div#front2 {
	width: 100%;
	float:left;
}

div#kolumne {
	width:260px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-left:2px solid #BA2341;
	float:left;
	margin-bottom:10px;
	height:250px;
}

div#kolumne h1{
	font-size:14px;
	color:white;
	background-color:#BA2341;
	display:block
	width:100%
	height:20px;
	padding:2px;
}
div#wettbewerb {
	width:260px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-left:0px solid #E21A2C;
	float:right;
	margin-bottom:10px;
	height:220px;
}
div#wettbewerb h1{
	font-size:14px;
	color:white;
	background-color:#E21A2C;
	display:block;
	width:100%;
	height:20px;
	padding:2px;
}

div#frontforum {
	float:left;
	font-family: Verdana, ARial, Helvetica, sans-serif;
	border-left:2px solid #008FD3;
	width:100%;
}
div#frontforum h1{
	font-size:14px;
	color:white;
	background-color:#008FD3;
	display:block
	width:100%
	height:20px;
	padding:2px;
}

div#bottombanner {
	float:left;
	width:100%;
}

.bodytext {
	padding-left:4px;
	padding-right:4px;
	text-align:left;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.csc-textpic csc-textpic-intext-left{
	margin:0;
	padding:0;
}

.csc-textpic-imagewrap{
	margin:0;
	padding:0;
}

html>body .csc-textpic-imagewrap{
	margin-top:-11px;
}

.csc-header csc-header-n1{
	margin:0;
	padding:0;
}

.csc-firstHeader{
	margin:0;
	padding:0;
}
